#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Thu Oct 06 03:35:19 EDT 2022
maven-metadata-spigotmc-repo.xml.lastUpdated=1665041719679
maven-metadata-spigotmc-repo.xml.error=
